<?php
$args = array(
	'css' => '',
	"section_typo" => "",
);

$html = "";
$css = "";
$section_typo = "";

$params = shortcode_atts($args, $atts);
extract($params);

$css = apply_filters( VC_SHORTCODE_CUSTOM_CSS_FILTER_TAG, vc_shortcode_custom_css_class( $css, ' ' ) );

$html = '<div class="timeline__content '.esc_attr($css).' '.esc_attr($section_typo).'">';
$html .= do_shortcode($content);
$html .= '</div>';

$output = htmlentities($html);
echo html_entity_decode($output);

